/**
 * @module index
 * @license MIT
 * @author nuintun
 */
import { Middleware } from 'koa';
import { Options as SendOptions } from './Send';
export interface Options extends SendOptions {
  defer?: boolean;
}
/**
 * @function server
 * @param {string} root
 * @param {Options} options
 */
export default function server(root: string, options?: Options): Middleware;
